@DemoApp @1.0 @DemoApp_Model @Promotions
Feature: New Feature
Scenario: new sceanrio
Given I right click on "$abc$" and select "$val$"
Given I select radio option "$field$"
Scenario: #Scenario 2
Given I click on "123" button
Given I loop if "$field$" present
And I end loop
And I enter into input field "user"" the value "!User!"
Scenario: One
Given I select radio "$name$" with the option "123"
Scenario: Scenario four
Given I increment "$var$" by "$val$"
And I enter into input field "[User]" the value "Ignite""
And I group steps into function as "I use HLStep"
And I click on "ABC" button
And I click on "[data]" link
And I end function

Scenario: new sceanrio
Given I right click on "$abc$" and select "$val$"
Scenario: #Scenario 2
Given I click on "123" button
Given I loop if "$field$" present
And I end loop
And I enter into input field "user"" the value "!User!"
Scenario: Two
Given I select radio "$name$" with the option "123"
Scenario: Scenario four
And I enter into input field "[User]" the value "Ignite""
And I group steps into function as "I use HLStep"
And I click on "ABC" button
And I click on "[data]" link
And I end function

Scenario: new sceanrio
Given I right click on "$abc$" and select "$val$"
Given I select radio option "$field$"
Scenario: #Scenario 2
Given I click on "123" button
Given I loop if "$field$" present
And I end loop
And I enter into input field "user"" the value "!User!"
Scenario: One
Given I select radio "$name$" with the option "123"
Scenario: Scenario four
And I enter into input field "[User]" the value "Ignite""
And I group steps into function as "I use HLStep"
And I click on "ABC" button
And I click on "[data]" link
And I end function

